.vs-landing-hero-stat .wp-block-group:not(:last-child) {
	padding-right: 24px;
	border-right: 1px solid #fbfbf833;
}


.vs-landing-list {
	list-style: none;
	padding: 0;
}

.vs-landing-list li {
	position: relative;
	padding-left: 35px;
	margin-bottom: 8px;
}

.vs-landing-list li:before {
	content: '';
	background-color: #c86a41;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23ffffff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='lucide lucide-check w-2.5 h-2.5 md:w-3 md:h-3 text-accent-foreground'%3E%3Cpath d='M20 6 9 17l-5-5'%3E%3C/path%3E%3C/svg%3E");
	background-size: 70%;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

.vs-landing-form label {
	font-size: 13px;
}

.vs-landing-form input::placeholder {
	color: #6a718199;
}

.vs-landing-form label span {
	color: #6a718199;
}

.vs-landing-form .infusion-field {
	margin-bottom: 12px;
}

.vs-landing-form .infusion-submit {
	margin-bottom: 0;
}

.vs-landing-form .infusion-submit button {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	background-color: #c86a41;
	border: none;
	color: #ffffff;
	border-radius: 0;
}

.vs-landing-form .infusion-submit button svg {
	width: 16px;
	height: 16px;
	transition: transform .15s ease-in-out;
}

.vs-landing-form .infusion-submit button:hover {
	background-color: #dc794e;
	border: none;
}

.vs-landing-form .infusion-submit button:hover svg {
	transform: translateX(5px);
}

.vs-landing-form div:has(div) {
	margin: 0;
}

.vs-landing-form div:empty {
	display: none;
}


.vs-landing-icons figure.wp-block-image {
	width: 54px;
	height: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid rgba(64, 114, 150, 0.1);
	border-radius: 10px;
}


.vs-landing-accordion .wp-block-accordion-item {
	margin-top: 8px;
	border: 1px solid #e7e7e7;
}

.vs-landing-accordion .wp-block-accordion-item .wp-block-accordion-heading__toggle {
	padding: 14px 20px;
}

.vs-landing-accordion .wp-block-accordion-item .wp-block-accordion-heading__toggle:hover {
	background-color: inherit;
}


.vs-landing-accordion .wp-block-accordion-panel {
	margin-top: 0;
	padding: 0 20px 16px;
}